RubyGems Navigation menu

twilip 0.0.5

With twilip you can deliver one message to how many microblogs you want. All you need is another adapter and credentials in config file.

Gemfile
          gem 'twilip', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install twilip
  
  
  
  
  
  
  

Authors:

  • Mariusz Nosinski

Owners:

Total downloads 1,070

For this version 1,070

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 23, 2011 (5.5 KB)

Runtime Dependencies: